/* Distributed under the Apache License, Version 2.0.
   See accompanying NOTICE file for details.*/

#include "stdafx.h"
#include "io/protobuf/PBBlackBox.h"
#include "bind/cpp/cdm/BlackBox.pb.h"
#include "blackbox/SEBlackBox.h"

const std::string& eBlackBox_Property_Type_Name(eBlackBox_Property_Type m)
{
  return cdm::BlackBoxPropertyData::eType_Name((cdm::BlackBoxPropertyData::eType)m);
}

